function init(hero) {
    hero.setName("Frog-Man");
    hero.setTier(2);

    hero.setHelmet("Head");    
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Shoes");
    
    hero.addAbilities("fiskheroes:leaping");
    hero.addAttribute("ATTACK_DAMAGE", .55, 1);
    hero.addAttribute("JUMP_HEIGHT", 9.75, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    

}

